 /*** Fix for stupid style that NGPS puts on every page ***/
 .regionParent, .outerRightRegion>div {overflow-x:visible !important}

 #dfm-ownlocal-widget {
    background: #EEE;
    width: 290px;
    float:left;
    padding: 5px;
    border-top: 2px solid #999;
	font: 11pt regular Arial, Helvetica, sans-serif;
	color: #444;
	margin-bottom: 10px;
  }
  #dfm-ownlocal-widget div.widget-section {
    padding: 0;
    margin: 0;
    border-width:0;
    border-top: 1px solid #CCC;
    padding: 5px 0;
  }
  #dfm-ownlocal-widget h3 {
    margin: 0;
	font: bold 20px "Times New Roman", Times, serif;
	color: #000;
	text-align:center;
  }
  #dfm-ownlocal-widget h3 a {
    color: #000;
  }
  #dfm-ownlocal-widget ul {
    list-style:none;
    padding:0;
    margin:0;
  }
  #dfm-ownlocal-widget a {
    text-decoration: none;
	color: #2f70a6;
  }
  #dfm-ownlocal-widget a:hover {
    text-decoration: underline;
	color:#fff !important;
  }
  #dfm-ownlocal-widget form {
    margin:0;
  }
  
  /* make it 250px high... start with 10px padding and 2px border on the whole thing*/
  #dfm-ownlocal-widget h3 {
    padding-bottom: 5px; /* 12 + 5 = 17px */
	line-height:23px; /* 17 + 23 = 40px */
  }
  #dfm-ownlocal-widget #ownlocal-business-list {
    line-height: 17px; /* for a total of 85 pixels + 10px padding + 1px border; 40 + 96 = 136px */
  }
  #dfm-ownlocal-widget #ownlocal-search-form{
    height: 28px; /* + 10px padding + 1px border; 136 + 39 = 175px */
  }
  #dfm-ownlocal-widget #ownlocal-dropdown {
    height: 33px; /* + 10px padding + 1px border; 175 + 44 = 219px */
  }
  #dfm-ownlocal-widget #ownlocal-add-business-link {
    line-height: 20px; /* + 10px padding + 1px border; 219 + 31 = 250px */
  }
  
  #dfm-ownlocal-widget #ownlocal-business-list-template {
	display:none;
  }
  #dfm-ownlocal-widget .ownlocal-business-popup-info {
    position:absolute;
	left:130px;
	top:-20px;
    background: #2f70a6;
	color: #FFF;
	padding:10px;
	width:275px;
	display:none;
	z-index:10;
  }
  #dfm-ownlocal-widget .ownlocal-business-popup-info a {
    color: #FFF;
  }
  #dfm-ownlocal-widget .ownlocal-business-popup-info h4 {
    font: 18px normal "Trebuchet MS", Helvetica, sans-serif;
	margin:0;
  }
  #dfm-ownlocal-widget .ownlocal-business-popup-info p {
    font: 13px bold "Trebuchet MS", Helvetica, sans-serif;
	margin: 0;
  }
  #dfm-ownlocal-widget .ownlocal-business-popup-info img {
    display: block;
	padding-top: 10px;
	margin: auto;
	width: 275px;
  }
  #dfm-ownlocal-widget #ownlocal-business-list li {
    position: relative;
  }
  #dfm-ownlocal-widget #ownlocal-business-list li:hover {
    background: #DDD;
  }
  #dfm-ownlocal-widget li:hover .ownlocal-business-popup-info {
    display: block;
  }
  #dfm-ownlocal-widget #ownlocal-dropdown .dropdown-container {
    position: relative;
	display: block;
	float: left;
	height: 23px;
	width: 290px;
	overflow: hidden;
	margin-top: 5px;
    border-bottom:1px solid #BBB;
  }
  #dfm-ownlocal-widget #ownlocal-dropdown .dropdown-container.active {
    overflow: visible;
  }
  #dfm-ownlocal-widget #ownlocal-dropdown ul {
    display: inline-block;
    border: 1px solid #BBB;
    background: #FFF;
	width: 288px;
	
  }
  #dfm-ownlocal-widget #ownlocal-dropdown .arrow {
    background: #349;
	color: #FFF;
    position: absolute;
	z-index: 1;
	bottom: 0;
	right: 1px;
	width: 20px;
	height: 20px;
	text-align: center;
	line-height: 22px;
	font-size: 12px;
	cursor: pointer;
    border: 1px solid #FFF;
  }
  #dfm-ownlocal-widget #ownlocal-dropdown li {
    padding: 2px 5px;
  }
  #dfm-ownlocal-widget #ownlocal-dropdown li:first-child {
    
  }
  #dfm-ownlocal-widget #ownlocal-dropdown li:hover {
    background: #EEE;
  }
  #dfm-ownlocal-widget #ownlocal-dropdown a {
    color: #000;
  }
  #dfm-ownlocal-widget #ownlocal-dropdown a:hover {
    color: #2f70a6;
  }
  #dfm-ownlocal-widget #ownlocal-add-business-link a {
    font-weight: bold;
	font-family: "Trebuchet MS", Helvetica, sans-serif;
  }
  #dfm-ownlocal-widget input.text {
    width: 202px;
    float: left;
	color: #999;
	font-size:11pt;
  }
  #dfm-ownlocal-widget input.submit {
    background: #349;
    color: #FFF;
    border: none;
    margin: 0 0 0 8px;
    line-height: 21px;
	font-size: 11pt;
	text-align:center;
	width: 65px;
  }